<ART ID="01515" PID="2209" JID="147" BPAGE="643" EPAGE="659" PII="S0217984908015152" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE AND PROPERTIES OF CONCENTRATED FIBER SUSPENSIONS IN A SHEAR FLOW</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. Z.</FNM>
<SNM>LIN</SNM>
<EAD>mecjzlin@public.zju.edu.cn</EAD>
<X-REF REFID="S0217984908015152AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. C.</FNM>
<SNM>CHAI</SNM>
<X-REF REFID="S0217984908015152AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015152AF001">China Jiliang University, Hangzhou 310018, <CNY>China</CNY></AFF>
<AUT>
<FNM>X. J.</FNM>
<SNM>FAN</SNM>
<X-REF REFID="S0217984908015152AF002"></X-REF>
</AUT>
<AFF ID="S0217984908015152AF002">Department of Mechanical and Mechatronic Engineering, The University of Sydney, NSW 2006, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 May 2007</RE>
<RV>17 December 2007</RV>
</HIST>
<ABST>
<P>The concentrated fiber suspensions in a simple shear flow are simulated numerically by taking into account the hydrodynamic interactions and fiber&#x2013;fiber mechanical contacts. The orientation probability distribution of fibers, the specific viscosity and the first normal stress difference are obtained. The comparison of the specific viscosity to experimental data is made and the agreement is good. The results show that initially randomly-oriented fibers are re-oriented in the flow direction. The hydrodynamic interactions and fiber&#x2013;fiber mechanical contacts result in an increase in the spread of the orientation distribution and asymmetric orientation distribution about the flow direction. Fiber's alignment with the flow direction becomes more obvious with an increasing shear rate. In a concentrated fiber suspension, the force induced by the fiber&#x2013;fiber mechanical contact plays a more important role than that induced by hydrodynamic interactions. The specific viscosity of fiber suspension grows with concentration for various aspect ratios. For a fixed concentration, the larger the aspect ratio is, the higher the specific viscosity is. The specific viscosity calculated by taking into account both hydrodynamic interactions and fiber&#x2013;fiber mechanical contacts is larger than that only taking into account the fiber&#x2013;fiber mechanical contacts. The effect of aspect ratio on the first normal stress difference is more obvious at high concentration. Taking into account the hydrodynamic interactions or not will make a big difference in the first normal stress difference.</P>
</ABST>
<KWDG>
<KWD>Fiber suspension</KWD>
<KWD>orientation</KWD>
<KWD>rheology</KWD>
<KWD>numerical simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.57.E-</KWD>
<KWD>47.57.Qk</KWD>
<KWD>47.61.Jd</KWD>
<KWD>47.15.St</KWD>
</KWDG>
</FRONT>
</ART>
